/* CSS Document */

*{ margin:0; padding:0}
body{ background:url(../images/bg.jpg) repeat-x; font-size:12px; color:#717071}
#main{ width:984px; margin:0 auto;overflow:hidden;position:relative;}
ul li{ list-style:none}
.clear{ clear:both; font-size:0; height:0; line-height:0}
a{ text-decoration:none}
a.a2{ color:#638ED0}
a.a2:hover{ text-decoration:underline}
h1{ font-size:14px; margin-top:5px; color:#5EA31E; width:480px; margin-bottom:2px; font-family:Arial, Helvetica, sans-serif}
h2{ font-size:16px; font-family:Arial, Helvetica, sans-serif}
h3{ font-size:13px; font-family:Arial, Helvetica, sans-serif}
body{
	min-width:984px;
}
p img{    max-width: 100%;}
html{
	min-width:984px;
}
.news_date{ color:#999}
.num2 {
	color:#9D9D9D;
	border:#9D9D9D solid 1px;
	padding:1px 5px;
	text-align:center
}
.num1 {
	border:#1A629D solid 1px;
	color:#1A629D;
	padding:1px 5px;
	text-align:center
}
table.padding tr td{ padding-left:5px; white-space:normal}
.top{ margin-top:23px}
.logo{ background:url(../images/logo.png) no-repeat; padding:0 63px 0 0; width:375px; height:84px; float:left}
.menu1{ float:right;}
.loca{ padding:0px 0 0 0; height:33px}
.loca ul li{ float:right; background:url(../images/loca_gif.jpg) no-repeat left center; padding-left:12px; margin-left:17px; width:52px;    margin-top: 10px;}
.loca ul li a{ color:#818181; display:block}
.loca ul li a:hover{ color:#4782CE; text-decoration:underline}
.menu ul li { float:left}
.menu ul li a{ float:left; display:block}
.menu{ height:35px}
.menu li.m1 a{ background:url(../images/m1.jpg); width:89px; height:35px}
.menu li.m1 a:hover{ background:url(../images/m11.jpg)}

.menu li.m2 a{ background:url(../images/m2.jpg); width:119px; height:35px}
.menu li.m2 a:hover{ background:url(../images/m22.jpg)}

.menu li.m3 a{ background:url(../images/m3.jpg); width:111px; height:35px}
.menu li.m3 a:hover{ background:url(../images/m33.jpg)}

.menu li.m4 a{ background:url(../images/m4.jpg); width:113px; height:35px}
.menu li.m4 a:hover{ background:url(../images/m44.jpg)}

.menu li.m5 a{ background:url(../images/m5.jpg); width:114px; height:35px}
.menu li.m5 a:hover{ background:url(../images/m55.jpg)}
.menu_bline{ background:url(../images/menu_bline.jpg); height:8px; line-height:8px; font-size:0}

.banner{     width: 984px;
    overflow: hidden;
    height: 470px;
    position: relative;}
.banner .bd{ width:100%; height:470px; position:relative; z-index:1; overflow:hidden;}
.banner .bd a{ display:block; width:100%; height:470px; overflow:hidden;}
.banner .bd a img{ width:100%; display:block;}
.banner a.next{ position:absolute;background:url("../images/arrows.png") no-repeat;border:0px currentColor;width:65px;height:65px;display:none;background-position:-65px 0px;top:151px;right:30px; z-index:9;}
.banner a.prev{ position:absolute;left:30px;top:151px;background:url("../images/arrows.png") no-repeat;border:0px currentColor;width:65px;height:65px;display:none; z-index:9;}
.banner a.next:hover{background-position:-65px -65px;top:151px;right:30px;}
.banner a.prev:hover{background-position:0px -65px;left:30px;top:151px;}
.banner:hover a.prev,.banner:hover a.next{ display:block;}
.bottom{ padding:15px 0 0 0; color:#787878; margin-bottom:35\px}
.b_l{ float:left; font-family:Arial, Helvetica, sans-serif; line-height:21px; margin-top:3px}
.b_r{ float:right;width:120px; height:55x; background:url(../images/icon.gif) center 0 no-repeat; text-align:center; line-height:21px; padding-top:50px}
.subbanner{ width:984px; height:228px; padding:0 0 1px 0}
.left ul li a{ background:url(../images/leftli_bg.jpg); height:30px; line-height:30px; display:block; border-bottom:#CCCCCC solid 1px; padding-left:35px; color:#717071; font-weight:bold}
.left ul li a:hover{ color:#4E85B6; background:url(../images/leftli_bg_h.jpg)}
.left .leftli_h a{ color:#4E85B6; background:url(../images/leftli_bg_h.jpg)}

.left2 ul li a{ background:url(../images/leftli_bg.jpg); height:30px; line-height:30px; display:block; border-bottom:#CCCCCC solid 1px; padding-left:35px; color:#717071; font-weight:bold}
.left2 ul li a:hover{ color:#6CB01D; background:url(../images/leftli_bg_h2.jpg)}
.left2 .leftli_h a{ color:#6CB01D; background:url(../images/leftli_bg_h2.jpg)}
.line1{ background:#ccc; height:1px; font-size:1px; line-height:1px}
.right{ background:url(../images/right_bg.jpg) repeat-x; padding:14px 12px 35px 12px}
.title_l{    background: url(../images/title.jpg)no-repeat center right;
    width: auto;
    height: 32px;
    background-color: #5387ba;
    font-size: 14px;
    line-height: 32px;
    font-weight: bold;
    color: #FFFFFF;
    padding: 0 30px 0 20px;
    text-indent: 20px;
    float: left;}
.title_l2{     background: url(../images/title2.jpg)no-repeat center right;
    width: auto;
    height: 32px;
    background-color: #7abb2d;
    font-size: 14px;
    line-height: 32px;
    font-weight: bold;
    color: #FFFFFF;
    padding: 0 30px 0 20px;
    text-indent: 20px;
    float: left;}
.title_r{ float:right; line-height:32px;}
.color1{ color:#9E9E9E}
.color1 a{ color:#9E9E9E}
.color1 a:hover{ text-decoration:underline}
.content{ line-height:23px; padding:18px 0 0 0}
.content1{ line-height:23px; padding:18px 0 0 0}
.sbottom{ font-family:Arial, Helvetica, sans-serif; line-height:38px; padding:5px 0 25px 0; font-size:11px; color:#787878}
.news{ padding:0 0 1px 0; background:url(../images/news_line.jpg) repeat-x left bottom; height:33px}
.news_l{ float:left; line-height:33px; height:23px; width:25px; color:#B2B2B2; padding:10px 0 0 13px}
.news_r{ float:left; height:26px; font-family:Arial, Helvetica, sans-serif; padding:7px 0 0 0;width:600px;}
.news_r a{ color:#717071}
.news_r a:hover{ text-decoration:underline}
.page{ text-align:center; padding:15px 0 0 0}
.contact_l{ width:232px; padding-right:32px; float:left}
.contact_r{ float:left;width:480px;}

.pro{ margin-bottom:25px}
.pro_l{ width:70px; height:68px; padding:0 24px 0 12px; float:left}
.pro_r{ float:left;    width: 6747px;}
.more{ width:46px; height:11px; padding-left:686px; padding-bottom:11px; padding-right:15px; border-bottom:#CCCCCC solid 1px}
.pro_t a{ background:url(../images/pro_title.jpg) no-repeat; width:159px; text-align:center; color:#549716; font-size:13px; font-weight:bold; line-height:16px; margin-bottom:10px; height:16px; display:block}
.pro_t{ background:url(../images/pro_title.jpg) no-repeat;    width: auto;
    text-align: left;
    color: #549716;
    font-size: 13px;
    text-indent: 12px;
    font-weight: bold;
    line-height: 16px;    display: none;
    margin-bottom: 10px;}
.pro_c{ height:46px}

.line2{ border-top:#ccc solid 1px; padding:8px 0 0 0; width:761px}
.prod{ border-bottom:#ccc dotted 1px; padding:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; margin-bottom:12px}
.color2{ color:#ff6600}

.contact_title img{
	height:auto;
}

.theme-default #slider{
	    width: 984px !important;
    height: 470px !important;
    position: absolute !important;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.theme-default .nivoSlider{background:url("../images/loading.gif") no-repeat 50% 50% rgb(255, 255, 255);margin-bottom:50px;position:relative;}
.theme-default .nivoSlider img{left:0px;top:0px;display:none;position:absolute;}
.theme-default .nivoSlider a{border:0px currentColor;display:block;}
.theme-default .nivo-controlNav{left:384px;width:193px;height:38px;bottom:-14px;padding-top:14px;padding-left:50px;position:absolute;z-index:9;background-image:url("../images/bullets-bg.png");background-repeat:no-repeat;}
.theme-default .nivo-controlNav a{background:url("../images/bullets.png") no-repeat;border:0px currentColor;width:23px;height:17px;text-indent:-9999px;margin-right:3px;float:left;display:block;}
.theme-default .nivo-controlNav a.active{background-position:0px -17px;}
.theme-default .nivo-directionNav a{background:url("../images/arrows.png") no-repeat;border:0px currentColor;width:65px;height:65px;text-indent:-9999px;display:block;}
.theme-default a.nivo-nextNav{background-position:-65px 0px;top:151px;right:30px;}
.theme-default a.nivo-prevNav{left:30px;top:151px;}
.theme-default a.nivo-nextNav:hover{background-position:-65px -65px;top:151px;right:30px;}
.theme-default a.nivo-prevNav:hover{background-position:0px -65px;left:30px;top:151px;}
.theme-default .nivo-caption{font-family:Helvetica,Arial,sans-serif;}
.theme-default .nivo-caption a{color:rgb(255, 255, 255);border-bottom-color:rgb(255, 255, 255);border-bottom-width:1px;border-bottom-style:dotted;}
.theme-default .nivo-caption a:hover{color:rgb(255, 255, 255);}
/* nivoSlider */
.nivoSlider{position:relative;}
.nivoSlider img{left:0px;top:0px;position:absolute;}
.nivoSlider a.nivo-imageLink{margin:0px;padding:0px;border:0px currentColor;left:0px;top:0px;width:100%;height:100%;display:none;position:absolute;z-index:6;}
.nivoSlider{position:relative;}
.nivoSlider img{left:0px;top:0px;position:absolute;}
.nivoSlider a.nivo-imageLink{margin:0px;padding:0px;border:0px currentColor;left:0px;top:0px;width:100%;height:100%;display:none;position:absolute;z-index:6;}
.nivo-slice{height:100%;display:block;position:absolute;z-index:5;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-caption{background:rgb(0, 0, 0);left:0px;width:30%;bottom:0px;color:rgb(255, 255, 255);display:none;position:absolute;z-index:8;opacity:0.8;}
.nivo-caption p{margin:0px;display:none;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{top:45%;position:absolute;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}

